Subject: Re: Herbs to help w/childbirth pains?

From: [email-masked] (Lori M. Holder-Webb)
Date: 24 Mar 1995 20:11:31 GMT

In article <[email-masked]> Kristi Weyland <[email-masked]> writes:
>> My wife and I are looking for recommedations for herbs or homeopathic 
>> remedies for the pains of childbirth, that is the actual delivery. 
[snip]
>From what I've read Blue Cohosh is supposed to be excellent in relieving 
>labor pains.  Has been used for centuries for it.
>Good luck!
>-Kristi

PLEASE be careful!!!! Blue Cohosh is an abortifacient -- it doesn't 
alleviate labor pains, it brings on a tardy labor!!! If your wife's water 
breaks, and hard labor is delayed, blue (and black, which is stronger) 
can help bring on the hard labor. If you are not VERY careful with the 
dosage, you can poison your wife, as well.
LHW